table { 
  margin-top: 50px;
  width: 100%;
}


p {
   font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   text-align: center;
   font-size: 20px; 
}

body {
    position: relative;
    font-size: 14px;
    background: #fff;
    width: 100%;
    height: 1000px;
    display: flex;
    justify-content: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    overflow: scroll;
    margin: 0 auto;
    background-size: cover;
    background-attachment: fixed;
    background-image: url("./../../../assets/img/home5.jpeg");
 }

.booking-section {
    position: relative;
    height: 300px;
    width: 1200px;
    opacity: 0.9;
    margin-top: 100px;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    align-content: center;
    background-color: #fff;
    box-shadow: 0 19px 40px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
}


.booking-section-2 {
    position: relative;
    height: 200px;
    width: 1200px;
    opacity: 0.9;
    margin-top: 100px;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    align-content: center;
    background-color: #fff;
    box-shadow: 0 19px 40px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
}


.booking-section h4{
    margin-top: 25px;
    margin-left: 480px;
    color: purple;
    text-align: center;
}

.row {
    display: flex;
}

.column-villa {
    margin: 40px 160px 40px 40px;
    width: 200px;
}


.column {
    margin: 40px 0px 40px 40px;
    width: 200px;
}


 .destinations-show {
      width: 1000px;
      height: 400px;
      opacity: 0.9;
      margin: 70px;
      border-radius: 10px;
      align-content: center;
      background-color: #fff;
      box-shadow: 0 19px 40px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
  }


.number {
    width: 50px;
}

.bg-login {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: -webkit-linear-gradient(left, #BE95C4, #E0B1CB);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

input, button{
    border: none;
    outline: none;
    background: none;
}


.form_button {
    display: block;
    margin: 0 auto;
    width: 260px;
    border: none;
    outline: none;
    background: none;
    height: 40px;
    border-radius: 30px;
    border-color: transparent;
    margin-bottom: 30px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background: -webkit-linear-gradient(left, #6D5D5D, #2D4549);
    font-size: 15px;
    cursor: pointer;
}


.form_apt {
    align-content: center;
}


agm-map {
    position: relative;
    height: 350px;
    width: 1200px;
/*
    opacity: 0.9;
    margin-top: 100px;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    align-content: center;
    background-color: #fff;
    box-shadow: 0 19px 40px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
*/}

#map{
    height: 350px;
}
 

